
Redmine - Feature #22107

Add "Project status" to issues list's filters

2016-02-24 08:56 - Maxim Krušina

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues filter Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Example: when I list all tickets assigned to me for big project (with lot of subprojects - yep, cleaning tickets :) I use filter Tickets =

Open, Assigne to = me

But in list, there are also tickets from already closed (sub)projects.

Currently, there is no way to list only open tickets in open projects (excludin closed ones).

Related issues:

Is duplicate of Redmine - Feature #20081: Filter issues and time entries by p... Closed

History

#1 - 2017-03-05 07:46 - Go MAEDA

- Is duplicate of Feature #20081: Filter issues and time entries by project status added

#2 - 2017-03-05 07:47 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Not implemented yet but closing as a duplicate of #20081.
